body {
	background-color: #FFF;
	margin: 0px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;


}
form {
    margin: 0px;
    padding: 0px;
}
.login {
    background-image: url(images/cwh-login-middle.gif);
    background-repeat: no-repeat;
    padding-top: 25px;

}
td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #858585;
    text-decoration: none;
}
.box {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    background-image: url(images/grd.gif);
    background-repeat: repeat-x;
    margin: 0px;
    padding: 0px;
    height: 17px;
    width: 174px;
    border: 1px solid #999999;
}
.but {
    background-image: url(images/button-submit.gif);
    background-repeat: no-repeat;
    height: 33px;
    width: 113px;
    border: none;
        cursor:hand;
    cursor:pointer;

}
.subm {
    padding-top: 6px;
    padding-left: 10px;
}
